#tableContents { display:none}
.overlay-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	z-index: 99; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
.mb_container {
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
	overflow: hidden;
	width: 225px;
	text-align: center
}
.subMenu {
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	-o-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.75);
}
.subMenu .service p {
	color: #57564f;
	font-weight: normal
}
.mb_con {
	margin-left: 230px
}
.offer_body {
	padding: 10px;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	text-align: center
}
.testimonial_l {
	margin-right: 30px;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px
}
.testimonial_r {
	margin-left: 16px;
	margin-bottom: 30px
}
.testimonial_r img, .testimonial_l img {
	float: left;
	margin-right: 10px
}
.testimonials_msg {
	background: url(../images/openquote1.gif) no-repeat top left;
	padding-left: 30px;
	float: left;
	width: 543px
}
.testimonials_msg span {
	color: #69779d;
	font-weight: bold
}
body, html {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #747474;
	position: relative;
	margin: 0;
	padding: 0
}
table.accounting {
	font-size: 11px;
	line-height: 12px
}
.header {
	margin: 0 auto;
	max-width: 960px;
	position: relative;
	text-align: center;
	height: 90px;
	overflow: hidden;
	background: url(../images/header_strip.jpg) 295px -30px no-repeat
}
.header_logo {
	position: absolute;
	top: 20px;
	left: 0
}
.header_call {
	position: absolute;
	top: 14px;
	right: 0;
	text-align: right
}
a:link, a:visited {
	color: #1b4a8f
}
a:hover {
	color: #2366c7;
	text-decoration: none
}
a:active {
	color: #1b4a8f
}
.menuTitle, h1 {
	font-size: 21px;
	color: #586694;
	font-family: titilliumSemiBold
}
#page-container {
	margin: 0 auto;
	max-width: 960px;
}
ul#invoice {
	font-size: 11px;
	margin: 0;
	padding: 0 0 0 40px;
	list-style-type: disc;
	list-style-position: outside
}
ul#invoice li {
	padding: 0;
	margin: 0;
	line-height: 13px
}
#content-container {
	margin-top: 0
}
#left-bar {
	width: 180px;
	margin: 0
}
#center-main {
	margin: 0
}
#content {
	position: relative;
	z-index: 1
}
#header {
	position: relative;
	z-index: 3;
}
#footer {
}
.nav {
	float: left;
	padding: 8px 10px 0 0;
	position: relative;
	font-size: 16px
}
.nav a {
	color: #2a417e
}
.menu-hover {
	display: block;
	position: absolute;
	width: 0;
	height: 35px;
	background: url(../images/nav-current.gif) repeat-x 0 0;
	top: 14px;
	z-index: 8
}
.sf-menu {
	min-height: 35px;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 10;
	font-family: TitilliumRegular;
	font-weight: 700
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 212px;
	left: 0;
	display: block;
	padding: 10px 0;
	margin: 0
}
.sf-menu ul ul {
	background: url(../images/sub-nav-bg.gif) repeat-x 0 0 #8c8c8c;
	padding: 0
}
.sf-menu > li:last-child > a{
		color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a));
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a);
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a);
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px
}

.sf-menu>li {
	position: relative;
	margin: 0;
	float: left;
	list-style: none;
	margin-right: 10px
}
.sf-menu>li>a {
	text-decoration: none;
	display: block;
	font-size: 15px;
	line-height: 21px;
	padding: 6px 8px 8px;
	text-transform: capitalize;
	color: #2a417e;
	background: url(../images/menu-pointer.jpg) no-repeat left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.sf-menu>li.current>a, .sf-menu>li.sfHover>a, .sf-menu>li>a:hover {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91a2c2), to(#5f6ea0));
	background-image: -webkit-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -moz-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -o-linear-gradient(top, #91a2c2, #5f6ea0);
	background-image: -ms-linear-gradient(top, #91a2c2, #5f6ea0);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#91a2c2', EndColorStr='#5f6ea0', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#91a2c2',  EndColorStr='#5f6ea0',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px
}
.sf-menu li.sfHover ul, .sf-menu li:hover ul {
	top: 35px;
	left: 0;
	z-index: 999;
	width: 290px;
	background: #f8f8f6
}
.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em
}
.sf-menu li.current, .sf-menu li.sfHover, .sf-menu li:hover {
	text-decoration: none
}
.sf-menu li li a:hover {
	font-weight: bold;
	text-decoration: underline
}
.sf-menu li li a {
	display: block;
	margin: 0;
	position: relative;
	text-decoration: none;
	overflow: hidden;
	padding: 6px 5px 6px 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #57564f;
	background: none;
	border-bottom: 1px solid #e6e6e5
}
.sf-menu li li {
	float: none;
	position: relative;
	margin: 5px 25px
}
.sf-menu li a .menu-arrow {
	display: block;
	width: 5px;
	height: 3px;
	position: absolute;
	left: 50%;
	bottom: 4px;
	text-indent: -100%;
	font-size: 0;
	line-height: 0;
	background: url(../images/menu_arrow.png) no-repeat;
	vertical-align: middle
}
.sf-menu li li a .menu-arrow {
	left: auto;
	right: 10px;
	bottom: 14px;
	background: url(../images/menu_arrow.png) 0 -7px no-repeat
}
.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 133px;
	top: 0
}
.container_full {
	width: 100%;
	background: url(../images/nav-filler.jpg);
	height: 50px
}
.container {
	position: relative;
	overflow: hidden
}
#header .inner {
	max-width: 960px;
	margin: 0 auto;
	position: relative
}
#header .line1 {
	margin: 0;
	height: 102px
}
#header .line1 .logo {
	position: absolute;
	left: 20px;
	top: 31px;
	height: 50px;
	width: 228px;
	margin: 0;
	padding: 0
}
.tabs {
	top: 4px;
	right: 7px;
	height: 21px;
	width: 50%
}
.tabs ul {
	margin: 0
}
.tabs li {
	background: transparent none;
	height: 15px;
	margin-left: 12px
}
.tabs li.last {
	margin-left: 0
}
.tabs a:active, .tabs a:hover, .tabs a:link, .tabs a:visited {
	height: auto;
	background: transparent url(../images/fashion_mosaic/arrow.gif) no-repeat left 3px;
	margin: 0;
	padding: 0 0 0 26px;
	color: #183b6f;
	font-weight: 400
}
.tabs a:hover {
	text-decoration: underline
}
#header .phones {
	left: 26px;
	top: 0;
	height: 21px;
	line-height: 18px;
	color: #aaa;
	font-size: 10px;
	text-align: left;
	width: 50%
}
#header .line2 {
	margin: 0;
	font-size: 11px;
	width: auto;
	border: none;
	border-top: none;
	border-bottom: none;
	background: transparent none;
	height: 46px;
	color: #183b6f
}
#header div.search {
	width: 180px;
	height: auto
}
#header span.search {
	font-size: 9px;
	padding: 7px 0 7px 7px
}
#header input.text {
	vertical-align: top;
	margin: 2px 0 4px 5px;
	border-width: 1px;
	width: 88px;
	border-top: #516e99 1px solid;
	border-right: #c0cada 1px solid;
	border-bottom: #c0cada 1px solid;
	border-left: #516e99 1px solid
}
#header .image-button {
	vertical-align: top;
	margin: 6px 0 6px 7px
}
#header div.search-link {
	width: 180px;
	line-height: 20px;
	vertical-align: middle;
	text-align: right;
	font-size: 10px;
	white-space: nowrap
}
#header div.search-link a:active, #header div.search-link a:hover, #header div.search-link a:link, #header div.search-link a:visited {
	color: #6b88a7
}
#header div.search-link a:hover {
	text-decoration: none
}
#header .languages {
	top: 48px;
	right: 5px
}
#header .languages label {
	color: #646673;
	font-size: 10px
}
#header .languages select {
	vertical-align: middle
}
#footer .subbox {
	border-top: none;
	background: transparent none;
	height: 50px
}
#footer .subbox .left, #footer .subbox .right {
	color: #aaa;
	line-height: 50px
}
#footer .subbox a:active, #footer .subbox a:hover, #footer .subbox a:link, #footer .subbox a:visited {
	color: #aaa
}
#location {
	overflow: hidden;
	margin-bottom: 0!important;
	height: 20px;
	line-height: 20px
}
a.bread-crumb:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #b51c1d;
	text-decoration: none
}
a.bread-crumb:visited {
	color: #b51c1d
}
a.bread-crumb:hover {
	text-decoration: underline;
	color: #b51c1d
}
.menu-dialog {
	width: 180px;
	border: none;
	margin-bottom: 1px
}
.menu-dialog .title-bar {
	padding: 0 0 0 11px;
	vertical-align: bottom;
	width: auto;
	border: none;
	border-bottom: none;
	height: 21px;
	background: transparent url(../images/fashion_mosaic/menu_hr.gif) repeat-x left bottom
}
.menu-dialog .title-bar h2 {
	background: transparent none;
	color: #183b6f;
	line-height: 20px
}
.menu-dialog .link-title span.title-link {
	padding-top: 4px;
	padding-bottom: 2px
}
.menu-dialog .link-title .title-link img {
	width: 13px;
	height: 13px;
	background-image: url(../images/fashion_mosaic/go.gif)
}
.menu-dialog .content {
	background-color: transparent;
	font-size: 11px;
	padding: 8px 0 10px 5px
}
.menu-dialog .content a:hover, .menu-dialog .content a:link, .menu-dialog .content a:visited {
	font-size: 11px
}
.menu-dialog ul li {
	background: transparent url(../images/fashion_mosaic/vert_menu_bullet.gif) no-repeat 7px 6px;
	line-height: 16px;
	padding: 1px 0 1px 19px
}
.dialog {
	border: 0 none;
	margin: 0 0 15px
}
.dialog .title {
	height: 20px;
	border-bottom: none;
	color: #183b6f;
	font-size: 12px;
	background: transparent url(../images/fashion_mosaic/menu_hr.gif) repeat-x left bottom;
	padding: 7px 0 3px
}
.dialog .title h2 {
	line-height: 17px
}
.list-dialog .title div.sort-box .search-sort-bar {
	margin: 6px 0
}
.dialog .content {
	padding: 10px 0 25px
}
button.button {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91a2c2), to(#5f6ea0));
	background-image: -webkit-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -moz-linear-gradient(#91a2c2, #5f6ea0);
	background-image: -o-linear-gradient(top, #91a2c2, #5f6ea0);
	background-image: -ms-linear-gradient(top, #91a2c2, #5f6ea0);
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#91a2c2', EndColorStr='#5f6ea0', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#91a2c2',  EndColorStr='#5f6ea0',  GradientType=0))";
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px!important;
	border: 0!important;
	font-family: TitilliumRegular;
	padding: 4px 10px!important
}
button.button .button-left {
	color: #fff!important
}
button.simple-button {
	height: 16px;
	color: #6b88a7;
	font-size: 10px
}
button.simple-button span {
	font-weight: 700
}
a.simple-button:active, a.simple-button:hover, a.simple-button:link, a.simple-button:visited {
	font-size: 10px;
	color: #6b88a7;
	padding: 0 0 3px
}
a.simple-button:hover {
	color: #304E7B
}
input.image-button {
	margin-bottom: 1px;
	width: 13px;
	height: 20px;
	background: transparent url(../images/fashion_mosaic/go.gif) no-repeat left top
}
a.image-button:active img, a.image-button:hover img, a.image-button:link img, a.image-button:visited img {
	width: 13px;
	background: transparent url(../images/fashion_mosaic/go.gif) no-repeat left center
}
button.main-button .button-left {
	color: #666
}
div.main-button {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a))!important;
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a)!important;
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a)!important;
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a)!important;
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a)!important;
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0)!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))"!important;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: none!important;
	font-family: TitilliumSemiBold;
	padding: 5px 20px;
	margin-top: 20px!important
}
button.do-add2cart-error, button.do-add2cart-success, button.do-add2cart-wait {
	border: 1px solid #ccc
}
button.do-add2cart-error .button-right, button.do-add2cart-success .button-right, button.do-add2cart-wait .button-right {
	background: transparent none
}
button.do-add2cart-error .button-left, button.do-add2cart-success .button-left, button.do-add2cart-wait .button-left {
	background: transparent none;
	color: #2d5289
}
.popup-window {
	text-align: left
}
.popup-window .popup-bg-iframe {
	top: 0;
	left: 0
}
.popup-window .popup-title {
	height: 24px;
	background: #a3cbf9 none
}
.popup-window .popup-title span {
	color: #304e7b;
	line-height: 24px
}
.popup-window .popup-title a:active, .popup-window .popup-title a:hover, .popup-window .popup-title a:link, .popup-window .popup-title a:visited {
	top: 6px;
	right: 6px;
	width: 13px;
	height: 13px
}
.popup-window .popup-title img {
	width: 13px;
	height: 13px;
	background: transparent url(../images/fashion_mosaic/popup_cross.gif) no-repeat left top
}
.popup-window .popup-t-side {
	border-top: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-tr-corner {
	border-top: 1px solid #80adde;
	border-right: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-r-side {
	border-right: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-br-corner {
	border-bottom: 1px solid #80adde;
	border-right: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-b-side {
	border-bottom: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-bl-corner {
	border-bottom: 1px solid #80adde;
	border-left: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-l-side {
	border-left: 1px solid #80adde;
	background: #80adde none
}
.popup-window .popup-tl-corner {
	border-top: 1px solid #80adde;
	border-left: 1px solid #80adde;
	background: #80adde none
}
.nav-pages img {
	width: 13px;
	height: 13px
}
.nav-pages .left-arrow img {
	background: transparent url(../images/fashion_mosaic/go_left.gif) no-repeat left top
}
.nav-pages .right-arrow img {
	background: transparent url(../images/fashion_mosaic/go.gif) no-repeat left top
}
h3 {
	border: none;
	border-bottom: none;
	color: #a10000;
	padding: 0
}
.minicart-block {
	height: 35px;
	background: #a3cbf9 url(../images/fashion_mosaic/menu_hr.gif) repeat-x left top;
	position: relative
}
.minicart {
	padding-left: 38px;
	line-height: 34px;
	vertical-align: middle;
	white-space: nowrap
}
.minicart a {
	float: none
}
.menu-dialog .login-text {
	margin-left: 15px
}
.menu-dialog a.prev-news:active, .menu-dialog a.prev-news:hover, .menu-dialog a.prev-news:link, .menu-dialog a.prev-news:visited {
	font-size: 11px
}
.product-details .image {
	margin: 5px 20px 5px 0
}
.product-details .details {
	padding-top: 11px;
	padding-left: 35px
}
.product-details .details .save {
	background: transparent url(../images/fashion_mosaic/save_money.gif) no-repeat
}
.product-details .product-subtitle {
	height: 10px;
	padding: 0
}
table.product-properties .product-price {
	color: #646673
}
table.product-properties .product-price-value {
	color: #a70914
}
.products a.see-details:active, .products a.see-details:hover, .products a.see-details:link, .products a.see-details:visited {
	color: #6b88a7
}
.product-details .product-title, .products .product-title, .products a.product-title:active, .products a.product-title:hover, .products a.product-title:link, .products a.product-title:visited {
	display: block;
	width: auto;
	outline-style: none;
	color: #304e7b;
	font-size: 16px;
	padding: 5px 0;
	text-decoration: none;
	font-weight: 400!important;
	border-bottom: 1px solid #EEE
}
.products .product-title {
	font-size: 16px
}
.products a.product-title:hover {
	color: #183B6F
}
.products .market-price-value {
	text-decoration: line-through;
	background: transparent none
}
.products-list .image {
	padding: 3px 20px 3px 0
}
.products-list .details {
	padding-top: 3px;
	padding-left: 20px
}
.cart .details {
	padding-top: 3px
}
.cart-content {
	width: 100%
}
.images-viewer-icons a.selected:active, .images-viewer-icons a.selected:hover, .images-viewer-icons a.selected:link, .images-viewer-icons a.selected:visited {
	border: 1px solid #80adde
}
.error-page #header {
	height: 113px
}
.error-page #header .line2 {
	border-top: 1px solid #659de0;
	background: #a3cbf9 none;
	height: 26px
}
.error-page #header .logo {
	margin-left: 20px
}
.error-page #content-container {
}
.menu-bestsellers ul li {
	padding-left: 0;
	background: transparent none
}
ul.bestsellers-products-item li {
	height: auto
}
.dpimages-icons-box a:active, .dpimages-icons-box a:hover, .dpimages-icons-box a:link, .dpimages-icons-box a:visited {
	padding: 1px
}
.dpimages-icons-box a:hover {
	border: 1px solid #80adde
}
#header .checkout-top-login .simple-button {
	margin-bottom: 5px!important
}
.checkout-container #header {
	border-bottom: 1px solid #659de0!important
}
.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2, .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1, .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3 {
	background: #7bace6 none!important
}
div.checkout-2-button {
	background-image: url(../images/fashion_mosaic/button_big_blue_right.gif)!important
}
div.checkout-2-button a:active, div.checkout-2-button a:hover, div.checkout-2-button a:link, div.checkout-2-button a:visited, div.checkout-2-button div {
	background-image: url(../images/fashion_mosaic/button_big_blue_right.gif)!important;
	line-height: 27px!important;
	color: #596273!important
}
div.checkout-1-button, div.checkout-1-button a:active, div.checkout-1-button a:hover, div.checkout-1-button a:link, div.checkout-1-button a:visited, div.checkout-1-button div {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91A2C2), to(#5F6EA0))!important;
	background-image: -webkit-linear-gradient(#91A2C2, #5F6EA0)!important;
	background-image: -moz-linear-gradient(#91A2C2, #5F6EA0)!important;
	background-image: -o-linear-gradient(top, #91A2C2, #5F6EA0)!important;
	background-image: -ms-linear-gradient(top, #91A2C2, #5F6EA0)!important;
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#91A2C2', EndColorStr='#5F6EA0', GradientType=0)!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#91A2C2',  EndColorStr='#5F6EA0',  GradientType=0))"!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: none!important;
	font-family: TitilliumSemiBold;
	padding: 5px;
:!important
}
.minicart-box .minicart-checkout-button a:active, .minicart-box .minicart-checkout-button a:hover, .minicart-box .minicart-checkout-button a:link, .minicart-box .minicart-checkout-button a:visited, div.checkout-3-button a:active, div.checkout-3-button a:hover, div.checkout-3-button a:link, div.checkout-3-button a:visited, div.checkout-3-button div {
	color: #fff;
	text-decoration: none;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff5c5c), to(#cf0a0a))!important;
	background-image: -webkit-linear-gradient(#ff5c5c, #cf0a0a)!important;
	background-image: -moz-linear-gradient(#ff5c5c, #cf0a0a)!important;
	background-image: -o-linear-gradient(top, #ff5c5c, #cf0a0a)!important;
	background-image: -ms-linear-gradient(top, #ff5c5c, #cf0a0a)!important;
filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ff5c5c', EndColorStr='#cf0a0a', GradientType=0)!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ff5c5c',  EndColorStr='#cf0a0a',  GradientType=0))"!important;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), transparent 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: none!important;
	font-family: TitilliumSemiBold;
	padding: 5px 20px;
	margin-top: 20px!important
}
.iv-box a:active, .iv-box a:hover, .iv-box a:link, .iv-box a:visited, table.data-table tr td.iv-box-descr {
	font-size: 11px
}
#exception_msg {
	white-space: normal
}
ul.rproducts {
	list-style: disc outside none;
	margin: 15px 0 0 15px
}
ul.rproducts li {
	line-height: 16px;
	padding: 0
}
ul.rproducts a:active, ul.rproducts a:hover, ul.rproducts a:link, ul.rproducts a:visited, ul.uproducts a:active, ul.uproducts a:hover, ul.uproducts a:link, ul.uproducts a:visited {
	font-size: 11px
}
.uo-box {
	border-top: none;
	background-color: #fff
}
.printable #center-main {
	margin: 0 10px
}
.uo-container #content-container {
	padding-bottom: 103px
}
.uo-container #footer {
	height: 101px
}
table tr.subhead-row td, table tr.subhead-row th {
	background: #eee none
}
input.text {
	margin-top: 3px;
	margin-bottom: 2px;
	background: #fff none;
	border-top: #516e99 1px solid;
	border-right: #c0cada 1px solid;
	border-bottom: #c0cada 1px solid;
	border-left: #516e99 1px solid
}
#header .line1 .logo a:active, #header .line1 .logo a:hover, #header .line1 .logo a:link, #header .line1 .logo a:visited {
	display: block;
	width: 228px;
	height: 50px;
	background: transparent url(../images/fashion_mosaic/company_logo.gif) no-repeat left top
}
#header .line1 .logo img {
	display: none
}
#header .search-top-box {
	border: 0 none;
	border-top: 1px solid #659de0;
	background: #a3cbf9 none;
	height: 26px;
	white-space: nowrap
}
#header a.search:hover {
	color: #40608f
}
#header .search-top-box input.text {
	width: 140px
}
.line2 .auth {
	position: absolute;
	top: 0;
	left: 200px;
	width: 580px;
	border: 0 none;
	border-top: 1px solid #659de0;
	background: #a3cbf9 none;
	height: 26px;
	white-space: nowrap
}
#header span.search, .line2 label {
	line-height: 26px;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
	color: #183b6f
}
.line2 input.image-button {
	margin: 0 0 6px 5px;
	background-position: left top;
	height: 13px
}
.auth .register-button {
	position: absolute;
	top: 0;
	right: 5px;
	height: 26px;
	line-height: 26px
}
.auth .register-button strong {
	padding-right: 10px
}
.auth .register-button form {
	display: inline
}
.auth .register-button {
	padding-right: 10px
}
.register-button a {
	text-decoration: none;
	color: #586694;
	font-family: TitilliumRegular;
	text-transform: lowercase;
	font-size: 13px
}
.auth .register-button a span {
	padding: 0;
	background: transparent none;
	color: #183B6F!important;
	text-decoration: underline;
	font-weight: 400;
	font-size: 11px
}
.auth .register-button a:hover span {
	text-decoration: none!important
}
.auth .register-button button.simple-button {
	margin-top: 4px;
	margin-bottom: 6px;
	line-height: 15px;
	vertical-align: top
}
.auth .register-button button.simple-button img {
	display: none
}
.auth .register-button button.simple-button span {
	color: #1b4a8f;
	font-weight: 400;
	text-decoration: underline
}
.auth .register-button .simple-button {
	line-height: 26px;
	vertical-align: middle
}
.subauth-line {
	max-width: 960px;
	margin: 0 auto
}
#header .line2 .subauth-line a:active, #header .line2 .subauth-line a:hover, #header .line2 .subauth-line a:link, #header .line2 .subauth-line a:visited, #header .line2 .subauth-line font {
	font-size: 9px;
	color: #aaa
}
#header .line2 .subauth-line a:hover {
	text-decoration: none
}
.line2 .printable-bar {
	top: 2px;
	right: 0
}
.line2 .printable-bar a:link, .line3 .printable-bar a:active, .line3 .printable-bar a:hover, .line3 .printable-bar a:visited {
	color: #aaa;
	font-size: 9px;
	line-height: 16px
}
#dialog-message .message-I {
	color: #112536;
	border-color: #3869b1;
	background-color: #f8f9fa
}
.dialog .dialog-sort-row {
	height: 24px;
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	overflow: hidden
}
.dialog .title-with-sort-row h2 {
	width: 50%
}
.dialog .title-with-sort-row .dialog-search-sort-bar {
	height: 24px;
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	overflow: hidden
}
.dialog-search-sort-bar .search-sort-bar {
	padding: 0;
	margin: 4px 0
}
.dialog-search-sort-bar .search-sort-cell, .dialog-search-sort-bar .search-sort-title {
	padding-right: 10px
}
.hl-dialog .title, .welcome-page .dialog .title {
	border-top: 2px solid #09387e;
	margin: 0;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	background: #3869b1 none;
	padding-left: 16px
}
.buttons-row .button, .buttons-row a.simple-button:active, .buttons-row a.simple-button:hover, .buttons-row a.simple-button:link, .buttons-row a.simple-button:visited, .buttons-row button.simple-button {
	float: left
}
.button-row-right a.simple-button:active, .button-row-right a.simple-button:hover, .button-row-right a.simple-button:link, .button-row-right a.simple-button:visited, .buttons-row a.simple-button:active, .buttons-row a.simple-button:hover, .buttons-row a.simple-button:link, .buttons-row a.simple-button:visited, .buttons-row-right a.simple-button:active, .buttons-row-right a.simple-button:hover, .buttons-row-right a.simple-button:link, .buttons-row-right a.simple-button:visited {
	background-position: left 4px
}
a.simple-delete-button:active, a.simple-delete-button:hover, a.simple-delete-button:link, a.simple-delete-button:visited {
	background: transparent none;
	padding-left: 0
}
div.drop-out-button {
	padding-right: 23px;
	background: transparent url(../images/fashion_mosaic/but_right_dropout.gif) no-repeat right top
}
.subheader {
	margin: 0 0 10px;
	color: #646673;
	font-weight: 700;
	font-size: 12px;
	padding: 0;
	border: 0 none
}
.subheader-grey {
	color: #666;
	font-size: 11px;
	border-bottom: 1px solid #ccc
}
.subheader-black {
	color: #010101;
	font-size: 12px;
	font-weight: 700;
	border-bottom: 1px solid #000
}
.subheader-red {
	border-bottom: 1px solid #acb7c7
}
.welcome-top {
	position: relative;
	margin-bottom: 20px
}
.fancy-height-extender, .height-extender {
	display: none
}
.welcome-top .height-extender {
	display: block;
	float: left;
	width: 1px;
	height: 209px
}
.welcome-top .fancy-height-extender {
	display: block;
	float: left;
	width: 1px;
	height: 207px
}
.categories-clearing {
	height: 0;
	font-size: 0;
	display: none
}
.welcome-top .categories-clearing {
	display: block;
	clear: both
}
.welcome-top .menu-dialog {
	background: #183b6f none;
	width: 180px;
	overflow: hidden
}
.welcome-top .menu-dialog .title-bar {
	background: transparent url(../images/fashion_mosaic/menu_welcome_hr.gif) no-repeat 14px bottom;
	margin-left: 0;
	padding-left: 32px
}
.welcome-top .menu-dialog .content, .welcome-top .menu-dialog .content a:active, .welcome-top .menu-dialog .content a:hover, .welcome-top .menu-dialog .content a:link, .welcome-top .menu-dialog .content a:visited, .welcome-top .menu-dialog .title-bar h2 {
	color: #fff
}
img.welcome {
	width: 580px;
	height: 262px;
	margin-left: 20px;
	float: right
}
img.empty-height-extender {
	height: 262px;
	width: 10px
}
img.menu-columns {
	display: block;
	border-top: 2px solid #183b6f;
	background: #516e99 none;
	height: 7px;
	width: 100%;
	margin-bottom: 5px
}
table.menu-columns {
	width: 100%
}
.menu-columns tr td {
	vertical-align: top;
	width: 194px;
	padding: 0 14px 0 0
}
.menu-columns tr td.contact-us {
	padding-top: 20px
}
.menu-columns a.contact-us:active, .menu-columns a.contact-us:hover, .menu-columns a.contact-us:link, .menu-columns a.contact-us:visited {
	display: block;
	width: 146px;
	height: 60px;
	background: transparent url(../images/fashion_mosaic/contact_us.jpg) no-repeat left top
}
.menu-categories-list {
	background: #a3cbf9 none;
	margin-bottom: 22px
}
.menu-categories-list .title-bar h2 {
	color: #324c76
}
.menu-categories-list .content {
	padding-top: 10px;
	font-size: 12px
}
.menu-minicart .title-bar {
	background-image: none
}
.menu-minicart .content {
	background: transparent none;
	padding: 0;
	overflow: visible
}
.minicart span, .minicart strong {
	color: #324c76
}
.minicart-block img.full {
	margin: 11px 4px 11px 1px;
	width: 23px;
	height: 12px;
	background: transparent url(../images/fashion_mosaic/cart.gif) no-repeat left top
}
.minicart-block img.ajax-minicart-icon {
	position: absolute;
	left: 0;
	top: 0
}
.minicart-block img.empty {
	margin: 11px 4px 11px 1px;
	width: 23px;
	height: 12px;
	background: transparent url(../images/fashion_mosaic/cart.gif) no-repeat left top
}
.menu-minicart ul {
	margin: 7px 5px 20px 10px
}
.menu-minicart ul li {
	background-position: 3px 7px;
	padding-left: 13px
}
.menu-minicart hr.minicart {
	display: none
}
.menu-minicart .cart-checkout-links ul {
	margin-bottom: 0
}
.ajax-minicart .title-bar {
	position: inherit;
	overflow: inherit
}
#content-container .ajax-minicart img.minicart-button {
	background-image: url(../images/fashion_mosaic/cart_button.gif);
	width: 38px;
	height: 21px;
	cursor: pointer;
	overflow: hidden;
	margin-top: 7px;
	margin-bottom: 7px;
	position: absolute
}
.ajax-minicart img.minicart-button-show {
	background-position: left -21px
}
.minicart-box {
	top: 26px;
	background: #fff url(../images/fashion_mosaic/minicart_bg.gif) repeat-x left top
}
.content .minicart-box ul {
	margin: 0
}
.content .minicart-box ul li {
	background: transparent none;
	padding: 2px 15px 6px 5px;
	line-height: normal
}
.content .minicart-box ul li.checkout-popup-link {
	padding-left: 0
}
.menu-dialog .news {
	font-size: 9px;
	margin-bottom: 6px
}
.product-details .image .image-box img {
	border-style: solid;
	border-width: 9px 7px;
	border-color: #d9eafc
}
.products .image .image-border {
	width: auto;
	border: 1px solid #bed7f2;
	margin: 9px 9px 9px 7px;
	text-align: center
}
.products .image a.image-link:active img, .products .image a.image-link:hover img, .products .image a.image-link:link img, .products .image a.image-link:visited img {
	background: #fff none
}
.products-table {
	background: url(../images/products-table.jpg) repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px
}
tbody.products-table {
	margin-top: 10px
}
.products a.see-details:hover {
	color: #40608f
}
.products-table .products-row td.product-cell {
	padding-top: 60px
}
.products-table a.product-title:active, .products-table a.product-title:hover, .products-table a.product-title:link, .products-table a.product-title:visited {
	padding: 0;
	display: inline;
	background: transparent none;
	border: 0 none;
	font-family: TitilliumBold;
	font-size: 18px;
	line-height: 22px;
	color: #586694
}
.cart .item div.image {
	position: relative
}
.error-page #header .auth, .error-page #header .line1 .phones, .error-page #header .line1 .tabs, .error-page #header .line2 .languages, .error-page #header .line2 .search, .error-page #header .line3, .error-page #header .subauth-line, .error-page #left-bar, .error-page #location, .error-page #right-bar {
	display: none
}
.iv-img img {
	margin-top: 7px;
	margin-bottom: 5px
}
.menu-fancy-categories-list {
	overflow: visible!important;
	background: #a3cbf9 none;
	margin-bottom: 22px
}
.welcome-top .menu-fancy-categories-list {
	background: #183b6f none
}
.welcome-top .menu-fancy-categories-list .clearing {
	display: none
}
.welcome-top .fancycat-icons-e {
	margin-left: 1px
}
.fancycat-icons-e ul {
	width: 167px
}
.welcome-top .fancycat-icons-e ul {
	width: 166px
}
.fancycat-icons-e ul li, .fancycat-icons-e ul li.over, .fancycat-icons-e ul li:hover {
	background: transparent none
}
.fancycat-icons-e ul li {
	padding-left: 0
}
.fancycat-icons-e li ul {
	border: solid 1px #b1c6d7;
	background: #fff none;
	left: 156px
}
.welcome-top .fancycat-icons-e li ul {
	background: #183b6f none;
	left: 155px
}
.fancycat-icons-c a.empty-link:active, .fancycat-icons-c a.empty-link:hover, .fancycat-icons-c a.empty-link:link, .fancycat-icons-c a.empty-link:visited, .fancycat-icons-e a.empty-link:active, .fancycat-icons-e a.empty-link:hover, .fancycat-icons-e a.empty-link:link, .fancycat-icons-e a.empty-link:visited {
	color: #8797b3
}
.welcome-top .fancycat-icons-c a.empty-link:active, .welcome-top .fancycat-icons-c a.empty-link:hover, .welcome-top .fancycat-icons-c a.empty-link:link, .welcome-top .fancycat-icons-c a.empty-link:visited, .welcome-top .fancycat-icons-e a.empty-link:active, .welcome-top .fancycat-icons-e a.empty-link:hover, .welcome-top .fancycat-icons-e a.empty-link:link, .welcome-top .fancycat-icons-e a.empty-link:visited {
	color: #a3b1c7
}
.fancycat-icons-e ul.fancycat-icons-level-3 li ul {
	left: -180px
}
.fancycat-page-subskin-c #center-main {
	margin-left: 200px
}
.welcome-page #center-main {
	margin-left: 0!important
}
.fancycat-icons-c {
	padding-top: 0
}
.fancycat-icons-c ul li {
	background: transparent none!important;
	padding-top: 2px;
	padding-bottom: 2px
}
.fancycat-icons-c li a.arrow:active, .fancycat-icons-c li a.arrow:hover, .fancycat-icons-c li a.arrow:link, .fancycat-icons-c li a.arrow:visited {
	background-image: url(../images/fashion_mosaic/fancy_plus.gif)
}
.offers-short-list {
	margin-top: 10px
}
.offers-more-info a:active, .offers-more-info a:hover, .offers-more-info a:link, .offers-more-info a:visited {
	background-image: none;
	padding-right: 0
}
.fcomp-list ul li {
	background: transparent none;
	padding: 1px 19px 1px 1px
}
.product-details .fcomp-select-box {
	margin-top: 5px
}
.fcomp-select-box .image-button {
	background-position: left 2px;
	margin-left: 10px
}
.menu-survey .survey-footer {
	font-size: 11px
}
.pconf-slot-product {
	padding-top: 10px
}
.menu-categories-list .title-bar, .menu-fancy-categories-list .title-bar {
	padding: 9px 0 3px 18px;
	margin-left: 14px;
	margin-right: 16px
}
.menu-categories-list .content a:active, .menu-categories-list .content a:hover, .menu-categories-list .content a:link, .menu-categories-list .content a:visited {
	font-size: 12px
}
.menu-categories-list .content ul li {
	background-position: 15px 7px;
	line-height: 18px;
	padding-left: 27px
}
.welcome-top .menu-categories-list ul li {
	background: transparent url(../images/fashion_mosaic/vert_menuwelc_bullet.gif) no-repeat 15px 5px
}
.welcome-top .menu-categories-list ul li a:active, .welcome-top .menu-categories-list ul li a:hover, .welcome-top .menu-categories-list ul li a:link, .welcome-top .menu-categories-list ul li a:visited {
	color: #fff
}
.printable #header .line1 {
	height: 87px
}
.printable .product-details .image .image-box {
	border: none
}
.language-code-over, strong.language-code img {
	border: solid 1px #aaa!important
}
#header .line2 a:active, #header .line2 a:hover, #header .line2 a:link, #header .line2 a:visited, #header .line2 div, #header .line2 span {
	color: #1b4a8f
}
#header .line2 a:hover {
	text-decoration: none
}
table.product-properties {
	width: auto
}
img.separator {
	background-color: #aaa
}
div.opc-container h2, div.opc-container h3 {
	color: #617683
}
.pmap_letters span.pmap_current {
	background: #1b4a8f
}
.pmap_letters a:hover {
	border-color: #1b4a8f
}
.checkout-container #center-main {
	margin: 0!important
}
#dialog-message {
	margin: 0;
	padding: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 350px;
	z-index: 1000
}
#dialog-message .box {
	position: relative;
	border: 1px solid #000;
	border-top: 3px solid #000;
	padding: 10px 25px 10px 59px;
	vertical-align: middle;
	text-align: left;
	min-height: 32px
}
#dialog-message a.close-link {
	display: block;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 13px;
	height: 13px;
	text-decoration: none
}
#dialog-message .close-img {
	width: 13px;
	height: 13px;
	background: transparent url(../images/fashion_mosaic/but_cross.gif) no-repeat left top
}
#dialog-message .message-i {
	color: #112536;
	border-color: #7a97c1;
	background: #f4f5f7 url(../images/fashion_mosaic/icon_info.gif) no-repeat 10px 10px
}
#dialog-message .message-w {
	color: #3e3104;
	border-color: #c3902f;
	background: #f8f7f3 url(../images/fashion_mosaic/icon_warning.gif) no-repeat 10px 10px
}
#dialog-message .message-e {
	color: #590a0a;
	border-color: #d30000;
	background: #f7f3f3 url(../images/fashion_mosaic/icon_error.gif) no-repeat 10px 10px
}
#dialog-message .anchor {
	position: relative;
	margin-left: auto;
	margin-right: 0;
	height: 15px;
	text-align: right;
	vertical-align: middle
}
#dialog-message .anchor img {
	width: 12px;
	height: 10px;
	vertical-align: middle;
	background: transparent url(../images/fashion_mosaic/goto_arr.gif) no-repeat left top
}
.dialogtr {
	color: #1a2b3c
}
.social_icon {
	float: left
}
.margin5-r {
	margin-right: 5px
}
.margin8-r {
	margin-right: 8px
}
.padding30-tb {
	padding-top: 15px;
	padding-bottom: 15px
}
.padding30-b {
	padding-bottom: 15px
}

.formT {position:absolute;right:0;top:50px;text-align:right}
.box_h {box-sizing:border-box;float:left;width:25%;padding:0 15px}
.f1 {padding-right:15px;padding-left:0;}
.l1 {padding-left:15px;padding-right:0;}
.instantq_container1 {display:none}
.instantq_container1 {float:left;box-sizing:border-box}
.testimonials1 {width:290px;margin-right:30px;float:left;margin-left:75px;position:relative}
.testimonials1 img {top:40px;left:-30px}
.footerL {width:960px;margin:0 auto;position:relative;overflow:hidden}
.infoCenter {float:left;width:317px}
.footerLinks {width:480px;float:left;margin-right:20px}
.socialL {width:217.5px;margin:0 auto;text-align:center;float:left;padding-right:20px}
.copyR {width:217.5px;margin:0 auto;text-align:center;float:left;color:#fff;text-align:right}
.footerM {position:relative;overflow:hidden}
.col4_container1 {width:210px;float:left;margin-right:30px}
.need_help1 {background:url(../images/live_help_bg.png);padding:10px;color:#fff;;font-size:14px;width:267px;height:32px}
#desktopM {display:block}
#mobileM {display:none}
.topB {position:absolute;top:55px;left:88px;font-size:14px}
.col3 {width:33%;float:left;box-sizing:border-box;}
.button_reg {width:180px;text-align:center;margin:0 auto;display:none}
.tableTd1 {width:33%;padding:0 15px 0 0;box-sizing:border-box;padding-bottom:40px;float:left;clear:left;position:relative;overflow:hidden}
.tableTd2 {width:33%;padding:0 15px;box-sizing:border-box;padding-bottom:40px;float:left;position:relative;overflow:hidden}
.tableTd3 {width:33%;padding:0 0 0 15px;box-sizing:border-box;padding-bottom:40px;float:left;position:relative;overflow:hidden}
.tableTd1 a.product-title, .tableTd2 a.product-title, .tableTd3 a.product-title {font-family: TitilliumBold;font-size: 18px;line-height: 22px;color: #586694;}
.col2_container {float:left}
.boxH {height:109px}
ul.reasons_home li {line-height:14px}
#lbl_where_did_you_get_name {width:433px}
.superPrice {font-size:16px;color:#DC4343;font-weight:bold}
.shelf1 {width:50%;float:left;padding-right:20px;box-sizing:border-box;text-align:center}
.shelf2 {width:50%;float:left;padding-left:20px;box-sizing:border-box;text-align:center}

@media only screen and (max-width :970px){
	.formT {margin-right:15px}
	.instantq_container1, .instantq_container {width:25%;margin:0;box-sizing:border-box; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
	.col4_container {width:25%;margin:0;box-sizing:border-box}
	.col2_container {width:50% !important;box-sizing:border-box;padding:0 20px;margin:0}
	.col4_container1, .testimonials1, .infoCenter  {width:33.333%;margin:0;padding:0;box-sizing:border-box;background:none !important}
	.button_red {width:auto}
	.service {width:100%;margin:0 10px}
	.button_blue {display:none}
	.sidebar {width:100%}
	.service_details, .need_help1 {width:100%;margin:0}
	.service_details h1 {width:100%;margin-left:10px}
	.sidebar_title {margin-left:10px}
	td.descr p{margin-right:10px}
	.calcol {display:none}
	.button_blue {display:block}
	table.instant-quote {width:96%}
	#center-main {margin:0 10px}
	.tableTd1, .tableTd2, .tableTd3 {width:50%;padding:0 15px;clear:none}
	.Td:nth-child(even) {clear:left}
	ul#opc-sections {min-width:auto}
	ul#opc-sections li.opc-section {width:50%;margin:0;padding-bottom:20px}
	div.opc-container #center-main {width:auto}
}
@media only screen and (max-width :959px){
   .footerL {width:100%}
   .container_12 {margin:0 20px}
}

@media only screen and (max-width :820px){
	.tHide {display:none}
	.tMobile {display:list-item;list-style:none}
	#desktopM {display:none}
	#mobileM {display:block}	
	.nav {margin-left:15px}
	.box_h {width:50%;min-height:250px}
	.testimonials {width:auto;margin:20px}
	.footerLinks {width:100%;float:none;padding-bottom:20px;height:10px}
	.socialL {width:50%;float:left;margin:auto;text-align:inherit;padding:0;box-sizing:border-box}	
	.copyR {width:50%;float:right;margin:auto;text-align:right;padding:0;box-sizing:border-box}	
	.footerM {padding:0 20px}
	.mTable {width:100% !important }
	.mTable td  {display:list-item}
	.subcategory-descr {margin-right:10px}
	table.tableMobile {width:100% !important;margin:0 !important}
	.tdMobile{display:list-item;list-style:none}
}

@media only screen and (max-width :760px){
	.col3 {width:100%}
	.formT {position:relative;}
	.button_reg {display:block;margin-bottom:20px}
	.hideReg {display:none}
	.instantq_container1, .col4_container {width:50%;display:block}
	.col4_container, .infoCenter {padding-left:15px;width:auto;background:none !important}
	.instantq_container {display:none}
	.testimonials1 {margin-left:0px;width:100%}
	.testimonials1 img {left:0}
	.header {height:170px;text-align:center}
	.topB {position:relative;text-align:center;top:5px;left:auto}
	.header_call {position:relative;float:none;clear:both;margin-top:0px;text-align:center}
	.social_top {float:none;position:relative;clear:left;top:30px}
	.login_box {float:none;position:relative;top:30px;left:10px;right:auto;width:auto}
	.contact_info_top, .cart_top,.right-box {float:none;width:100%;text-align:center;margin-top:15px}
	.contact_info_top {margin-top:0}
	 .login_box{float:none;width:100%;text-align:center;margin-top:0px;top:10px}
	 .header_logo {float:none;width:100%;text-align:center;margin-top:0px;top:10px;max-width:380px;position:relative}
	.social_top {right:10px;top:160px;position:absolute;z-index:999999 !important;display:none}
}

@media only screen and (max-width :620px){
	.book{ display:none}	
	#tableContents {display:block}
	.tableTd1, .tableTd2, .tableTd3 {width:100%;padding:0 10px}
	.flexslider {display:none}
	.col2_container {width:100% !important;padding-bottom:20px}	
	#lbl_where_did_you_get_name {width:auto}
	.superPrice {font-size:14px}
	.shelf1, .shelf2 {width:100%;padding:0}	
	ul#opc-sections li.opc-section {width:100%}
}

@media only screen and (max-width :480px){
	.col4_container1, .testimonials1, .infoCenter {width:100%}
	.box_h {width:100%;min-height:inherit}
	.instantq_container1, .col4_container {width:100%}
	.socialL, .copyR {width:100%;float:none;text-align:center;padding:10px 0}	
	.boxH {height:130px}
}